Subject: [AVT] Strategies for Streaming Media Applications Using TCP-Friendly Rate Control

From: "Phelan, Tom" <[email-masked]>
Date: Thu, 21 Jul 2005 14:07:54 -0400

Hi All,

The draft I'm scheduled to present in Paris ("Strategies for Streaming Media Applications Using TCP-Friendly Rate Control"), was unfortunately rejected because of old boilerplate and didn't get fixed in time for the cutoff date.  Even so, Magnus and Colin have graciously allowed me to present anyway.  The draft is available at http://www.phelan-4.com/dccp/draft-ietf-dccp-tfrc-media-00.txt.

Sorry for being sloppy, and thanks all for putting up with me :-).

Tom Phelan

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> Magnus Westerlund
> Sent: Thursday, July 21, 2005 4:49 AM
> To: IETF AVT WG
> Subject: [AVT] Updated preliminary AVT agenda
> 
> 
> Hi,
> 
> Please see below for the AVT agenda. The IETF WG scheduling agenda is 
> not yet confirmed, thus this agenda is still preliminary.
> 
> Cheers
> 
> Magnus
> 
> -------
> 
> Audio/Video Transport Working Group
> 
> CHAIRS: Colin Perkins     <[email-masked]>
>          Magnus Westerlund <[email-masked]>
> 
> Tuesday, 2 August 2005, 10:30-12:30
> ====================================
> 
> Introduction and Status Update                                
>  (Chairs)
>                                                               
>    10 min
>     Under development:
>           draft-ietf-avt-mime-h224-02
>           draft-ietf-avt-profile-savpf-02
>           draft-ietf-avt-rtcpssm-09
>           draft-ietf-avt-rfc2032-bis-06
>           draft-ietf-avt-rfc2190-to-historic-03
>           draft-ietf-avt-rfc2429-bis-05
>           draft-ietf-avt-rfc2833bis-09
>           draft-ietf-avt-rfc2833biscas-00
>           draft-ietf-avt-rfc2833bisdata-02
>           draft-ietf-avt-rfc3555bis-00
>           draft-ietf-avt-rtcp-xr-mib-02
>           draft-ietf-avt-rtp-amr-bis-01
>           draft-ietf-avt-rtp-atrac-family-04
>           draft-ietf-avt-rtp-jpeg2000-08
>           draft-ietf-avt-rtp-jpeg2000-beam-01
>           draft-ietf-avt-rtp-midi-format-10
>           draft-ietf-avt-rtp-midi-guidelines-10
>           draft-ietf-avt-rtp-no-op-00
>           draft-ietf-avt-rtp-vmr-wb-extension-00
>           draft-ietf-avt-tfrc-profile-04
>           draft-ietf-avt-ulp-11
> 
>           draft-ietf-avt-rfc3119bis-03 (Expired)
>           draft-finlayson-avt-mpa-robust-interoperability-01 (Expired)
>           draft-ietf-avt-uxp-07 (Expired)
>           draft-ietf-avt-variable-rate-audio-00     (Expired)
> 
>     AD or IESG Evaluation
>           draft-ietf-avt-audio-t140c-00
>           draft-ietf-avt-rtp-retransmission-11
>           draft-ietf-avt-rtp-framing-contrans-05
>           draft-ietf-avt-rtp-vmr-wb-10
>           draft-ietf-avt-3gpp-timed-text-15
>           draft-ietf-avt-rtp-ac3-07
>           draft-ietf-avt-rtp-amrwbplus-06
>           draft-jones-avt-audio-t38-05
>           draft-garudadri-avt-3gpp2-mime-02
>           draft-lim-mpeg4-mime-03
> 
>     RFC Editor:
>           draft-ietf-avt-hc-mpls-reqs-03
>           draft-ietf-avt-rtcp-feedback-11
>           draft-burmeister-avt-rtcp-feedback-sim-06
>           draft-ietf-avt-rtp-bv-03
>           draft-ietf-avt-tcrtp-08
>           draft-ietf-avt-uncomp-video-06
> 
>     Published RFCs
>           draft-ietf-avt-rtp-clearmode-05      -> RFC 4040
>           draft-ietf-avt-rtp-dsr-codecs-03     -> RFC 4060
>           draft-ietf-avt-text-red-05           -> RFC 4102
>           draft-ietf-avt-rfc2793bis-09         -> RFC 4103
> 
>     Individual drafts with AVT relation
>           draft-ash-avt-hc-over-mpls-protocol-01
>           draft-clark-avt-rtcpxr-bis-00
>           draft-even-avt-rfc3047-bis-01
>           draft-feiten-avt-bsacmode-for-rfc3640-00
>           draft-kerr-avt-vorbis-rtp-04
>           draft-klemets-avt-rtp-vc1-00
>           draft-koren-avt-ecrtp-reorder-00
>           draft-lennox-avt-app-sharing-00
>           draft-lkchoi-avt-iptvdbs-req-00
>           draft-perkins-avt-uncomp-video-ext-00
>           draft-singer-rtp-hdrext-00
>           draft-singer-smpte-rtp-01
>           draft-sollaud-avt-rtp-g729-scal-wb-ext-01
>           draft-stirbu-avt-lrdp-00
>           draft-vitali-ietf-avt-mdc-lc-00
>           draft-wenger-avt-avpf-ccm-00
>           draft-xie-avt-compact-bundle-evrc-00
>           draft-xie-avt-rtp-anti-shadow-01
> 
> Using the RTP Header Extension for SMTPE Timestamps		(Singer)
>     draft-singer-rtp-hdrext-00				
> 	   5 min
>     draft-singer-smpte-rtp-01
> 
> Compact Bundled RTP Format for EVRC Speech                    
>      (Xie)
>     draft-xie-avt-compact-bundle-evrc-00                      
>      10 min
> 
> RTP Payload Format for Video Codec 1 (VC-1)                   
>  (Klemets)
>     draft-klemets-avt-rtp-vc1-00                              
>      15 min
> 
> Update of ITU G.722.1 payload format                          
>     (Even)
>     draft-even-avt-rfc3047-bis-01                             
>      10 min
> 
> RTP Payload Format for ECN Probing                            
> (Alexander)
>     draft-alexander-rtp-payload-for-ecn-probing-01            
>      10 min
>     draft-babiarz-tsvwg-rtecn-04
>     draft-alexander-rtecn-use-cases-00
>     draft-alexander-congestion-status-preconditions-00
> 
> Protocol Extensions for Header Compression over MPLS          
>      (Ash)
>     draft-ash-avt-hc-over-mpls-protocol-01                    
>      15 min
> 
> RTP Profile for TCP Friendly Rate Control                     
>   (Gharai)
>     draft-ietf-avt-tfrc-profile-04                            
>      15 min
> 
> Strategies for Streaming Media Applications Using TFRC        
>   (Phelan)
>     draft-ietf-dccp-tfrc-media-00                             
>      15 min
> 
> FEC streaming framework                                       
>   (Watson)
>     draft-watson-tsvwg-fec-sf-00                              
>      15 min
> 
> 
> 
> Wednesday, 3 August 2005, 9:00-10:00
> ====================================
> 
> RTCP XR VoIP Metrics Management Information Base              
>    (Clark)
>     draft-avt-rtcp-xr-mib-02                                  
>      10 min
> 
> RTCP XR - New Parameter Extensions                            
>    (Clark)
>     draft-clark-avt-rtcpxr-bis-00                             
>      10 min
> 
> Open issues with Codec Control Messages in AVPF               
>   (Wenger)
>     draft-wenger-avt-avpf-ccm-00                              
>      15 min
> 
> Media Type Discussion                                         
>   (chairs)
>     draft-ietf-avt-rfc3555bis-00                              
>      15 min
>     draft-freed-media-type-reg-04
>     Mailing list discussion
> 
> RTCP Extensions for SSM sessions with unicast feedback        
>      (Ott)
>     draft-ietf-avt-rtcpssm-09                                 
>      10 min
> 
> 
> -- 
> 
> Magnus Westerlund
> 
> Multimedia Technologies, Ericsson Research EAB/TVA/A
> ----------------------------------------------------------------------
> Ericsson AB                | Phone +46 8 4048287
> Torshamsgatan 23           | Fax   +46 8 7575550
> S-164 80 Stockholm, Sweden | mailto: [email-masked]
> 
> _______________________________________________
> Audio/Video Transport Working Group
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/avt
> 
_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt

---

From: "Phelan, Tom" <[email-masked]>
Date: Tue, 26 Jul 2005 10:01:35 -0400

Hi All,

Somehow, the secretariat relented and draft-ietf-dccp-tfrc-media-00.txt is now available in the drafts repository (http://www.ietf.org/internet-drafts/draft-ietf-dccp-tfrc-media-00.txt), with the proper boilerplate :-).

Thanks to the secretariat for being flexible, and see you all in Paris.

Tom Phelan

> From: Phelan, Tom 
> Sent: Thursday, July 21, 2005 2:08 PM
> To: 'Magnus Westerlund'; IETF AVT WG
> Subject: Strategies for Streaming Media Applications Using 
> TCP-Friendly
> Rate Control
> 
> 
> Hi All,
> 
> The draft I'm scheduled to present in Paris ("Strategies for 
> Streaming Media Applications Using TCP-Friendly Rate 
> Control"), was unfortunately rejected because of old 
> boilerplate and didn't get fixed in time for the cutoff date. 
>  Even so, Magnus and Colin have graciously allowed me to 
> present anyway.  The draft is available at 
> http://www.phelan-4.com/dccp/draft-ietf-dccp-tfrc-media-00.txt.
>